"В контейнере ... отсутствуют закрытые ключи" при установке ЭП

Для корректной работы с электронными подписями, изготовленными по ГОСТ Р 34.10-2012, необходимо использовать КриптоПро CSP не ниже версии 4.0. В ином случае при попытке установить ЭП возникает уведомление:

Эта статья помогла Вам?

Сервис поддержки клиентов работает на платформе UserEcho